<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta name="generator" content="GitLab Pages" />
    <title>First back</title>
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <img src="2.1.png" alt="pic" width=100%/>
    <br />
    <img src="2.2.png" alt="pic" width=100%/>
    <br />
    <img src="pics/3.png" alt="pic" width=100%/>
    <br />
    <img src="pics/4.png" alt="pic" width=100%/>
    <br />
    <img src="pics/5.png" alt="pic" width=100%/>
    <br />
    <img src="pics/6.png" alt="pic" width=100%/>
    <br />

  </body>
</html>
